import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/e7c2a94b29bba991874da488bf60a485.png

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/49e1788b544a33c9b9c9b32722f7fd62.png

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/4bd2accfd4abbac21fc6b328fa74abdd.png
var tpl3 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl3, _Component);
  function tpl3() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl3.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px',
        background: '#0B121F'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'space-around',
        padding: '1em 0'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        justifyContent: 'center',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '80%',
        border: '1px solid #E6C173',
        borderRadius: '50%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        padding: '0.8em'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/e7c2a94b29bba991874da488bf60a485.png",
      alt: "",
      style: {
        width: '100%',
        objectFit: 'cover'
      }
    }))), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        justifyContent: 'center',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FFFFFF'
      }
    }, "\u80E1\u6653\u660E"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#999999'
      }
    }, "\u963F\u8702\u5DF4\u5DF4\u96C6\u56E2"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#999999'
      }
    }, " \u8D44\u6DF1\u526F\u603B\u88C1"))), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        justifyContent: 'center',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '80%',
        border: '1px solid #E6C173',
        borderRadius: '50%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        padding: '0.8em'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/49e1788b544a33c9b9c9b32722f7fd62.png",
      alt: "",
      style: {
        width: '100%',
        objectFit: 'cover'
      }
    }))), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        justifyContent: 'center',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FFFFFF'
      }
    }, "\u9648\u5FD7\u667A"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#999999'
      }
    }, "\u963F\u8702\u5DF4\u5DF4\u96C6\u56E2"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#999999'
      }
    }, "\u534E\u5357\u533A\u5E02\u573A\u90E8\u603B\u7ECF\u7406"))), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        justifyContent: 'center',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '80%',
        border: '1px solid #E6C173',
        borderRadius: '50%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        padding: '0.8em'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/4bd2accfd4abbac21fc6b328fa74abdd.png",
      alt: "",
      style: {
        width: '100%',
        objectFit: 'cover'
      }
    }))), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        justifyContent: 'center',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FFFFFF'
      }
    }, "\u5218\u96EF"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#999999'
      }
    }, "\u963F\u8702\u5DF4\u5DF4\u96C6\u56E2"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#999999'
      }
    }, " \u8425\u9500\u90E8\u526F\u603B\u7ECF\u7406")))));
  };
  return tpl3;
}(Component);
export { tpl3 as default };